1account Age Verification

by 1account

Overview


1account offers real-time validation of your customers data via its connection to multiple third party data sources.

Many of our data sources are exclusive to the 1account platform including Mobile Network KYC, CitizenCard and of course, our own userbase created by industry, for industry.

This unique access means we have the highest verification success rates available and helps you ensure your business compliance with all local regulations across multiple markets.

Our app carries out age verification checks after a purchase so you can be confident your customer complies with your age restrictions before shipping. The checks are lightning-fast fast and we do it at no charge, no matter how big or small your company.

Dont lose customers to a complex or time-consuming age verification process. If you are a site operator in any of the below verticals, 1accounts solutions can help you ensure you are compliant to your industrys local laws quickly and easily, increasing conversions and revenue. You can decide the compliance level you require when you set up your first verification project in our platform.

  • Gambling
  • Vaping
  • Tobacco
  • Alcohol
  • Pharmacy
  • CBD
  • Weapons
  • Solvents
  • Cinema Tickets
  • 18+ Content
  • Streaming Content
  • Social Media

Validate your customers data with 1account – better, faster, cheaper.

Give us a test.

Plugin Configuration

  1. Create a business account on https://www.1account.net.
  2. Go to the 1account.net Create Project and set up a Push AV project. For detailed instructions on how to set up your age verification project, download the latest integration guide from the Developer Portal.
  3. Navigate to the Woocommerce menu.
  4. Click “Settings”.
  5. Click “1account Age Validation”.
  6. Fill API credentials using you 1Account account.
  7. Choose where the modal to be triggered.
  8. Click “Save changes”.

Privacy policy

Here’s a link to Privacy policy.

Discuss


Summary
Version:
1.0.0
Last updated:
Active installations:
WordPress Version:
4.7 or higher
Tested up to:
5.5.6
PHP Version:
7.0 or higher
Ratings